# package_mask.conf
# This file created by portage2paludis.bash
# gtk3 version sucks
>=app-text/evince-3

# broken themes
#>=x11-libs/gtk+-3.12.2:3


# problems with libreoffice
=media-libs/harfbuzz-0.9.23


dev-python/imaging

# sumwars
#>=dev-games/cegui-0.8.0

>=gnome-base/nautilus-3.0.0
#>=gnome-base/gnome-common-3.0.0
=sys-apps/portage-9999
sys-kernel/gentoo-sources:3.2.12
=games-strategy/opendungeons-9999-r1
#=media-sound/gmusicbrowser-9999
#>=app-emulation/wine-1.3.35

*/*::dev-zero
*/*::d-overlay
*/*::gentoo-zh
*/*::maggu2810-overlay
*/*::neurogeek
*/*::hasufell
*/*::science
*/*::cj-overlay
#*/*::libressl
*/*::sunrise
sys-devel/gdb::toolchain
games-rpg/penumbra-collection::sunrise
>=games-strategy/0ad-10000::hasufell
>=games-strategy/0ad-10000::hasufell-overlay
games-strategy/0ad::mrueg

#games-rpg/sumwars::hasufell-overlay
net-im/skypetab-ng::hasufell-overlay

#=x11-misc/wbar-2.3.1


games-strategy/freeorion::gentoo

#dev-games/gigi::gentoo


# specific version unmasked in p.unmask
#dev-libs/boost


sys-fs/udev
#=media-video/gnome-mplayer-1.0.7
#=www-plugins/gecko-mediaplayer-1.0.7

# unstable shit
#x11-drivers/nvidia-drivers

# https://bugs.gentoo.org/show_bug.cgi?id=475482
#=dev-lang/python-2.7.5



dev-python/pypy:1.9
dev-python/pypy:2.0

#>=x11-drivers/nvidia-drivers-340.65
#=x11-drivers/nvidia-drivers-334.21-r3









# needs pulseaudio
#>net-im/skype-4.2.0.13

#>=x11-drivers/nvidia-drivers-331.89

# useless update
#=games-action/brutal-legend-20130615-r1


# last stable 343.36
>x11-drivers/nvidia-drivers-343.36


# workaround
>net-wireless/wireless-regdb-20130213


>=net-voip/linphone-3.8.0
>=media-libs/mediastreamer-2.11.0
>=net-libs/ortp-0.24.0
>=net-libs/belle-sip-1.4.0

#>x11-wm/i3-4.8

#dev-qt/qtchooser


# libressl
dev-libs/openssl:0::gentoo
app-misc/ca-certificates::gentoo
